Office Communicator 2007 錯誤 ID: 166210

詳細資料

產品:

Office Communicator 2007

版本:

2.0

來源:

Office Communications Server

ID:

166210

訊息:

不支援您的安裝組態。請安裝 Outlook 最新更新程式。

說明

Office Communicator 與您現有的 Microsoft Office Outlook 版本不相容。某些 Outlook 整合功能或許無法如預期般運作。

原因

尚未安裝 Microsoft Office Outlook 最新更新程式。

解決方法

請與您的系統管理員連絡,洽詢有關如何下載 Outlook 最新更新程式的詳細資訊。

擴展您的技能
探索訓練
優先取得新功能
加入 Office 測試人員

這項資訊有幫助嗎?

感謝您的意見反應!

感謝您的意見反應! 我們將協助您與其中一位 Office 支援專員連絡以深入了解您的意見。

×